
/* ****************** 1칸 레이아웃  ****************** */

.layout_160408_ {width:100%; max-width:1200px; margin:0 auto;}
.layout_160408_ > div:after {content:''; display:block; clear:both;}
.layout_160408_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160408_ {width:95%;}
}  
  

/* ****************** 공백  ****************** */

.empty_line_160410_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_160410_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160410_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160410_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_160410_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_160410_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_160410_:before {content:'공백: 30px';}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_160411_:after {content:''; display:block; clear:both;}
.img_tile_160411_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_160411_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_160411_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_160411_ .item:nth-child(4) a,
.img_tile_160411_ .item:nth-child(5) a{} 
.img_tile_160411_ .item:nth-child(3) a{}
.img_tile_160411_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_160411_ .item a:hover{border-color:#999;}
.img_tile_160411_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_160411_ .item:nth-child(4) a:hover:before,
.img_tile_160411_ .item:nth-child(5) a:hover:before{}
.img_tile_160411_ .item:nth-child(3) a:hover:after,
.img_tile_160411_ .item:last-child a:hover:after{display:none;}
.img_tile_160411_ .item.active a .subject{color:#2763ba; background:#fff;}
.img_tile_160411_ .item.active a .subject:before{content: ''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#2763ba; vertical-align:middle; margin:-3px 8px 0 0;}
.img_tile_160411_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_160411_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_160411_ .item .text_box {display:block;}
.img_tile_160411_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_160411_ .item .subject {font-size:18px; color:#666; letter-spacing:-1px;}
.img_tile_160411_ .item .content {color:#444444;}
.img_tile_160411_ .item.mobile_hide {display:none;}

.col_m_1_160411_ .item {width:100%;}
.col_m_2_160411_ .item {width:50%;}
.col_m_3_160411_ .item {width:33.3333%;}
.col_m_4_160411_ .item {width:25%;}
.col_m_1_160411_ .item,
.col_m_2_160411_ .item2n,
.col_m_3_160411_ .item3n,
.col_m_4_160411_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_160411_ .item.mobile_hide {display:block;}

  .col_m_1_160411_ .item,
  .col_m_2_160411_ .item2n,
  .col_m_3_160411_ .item3n,
  .col_m_4_160411_ .item4n {clear:none;}

  .col_t_1_160411_ .item {width:100%;}
  .col_t_2_160411_ .item {width:50%;}
  .col_t_3_160411_ .item {width:33.3333%}
  .col_t_4_160411_ .item {width:25%;}
  .col_t_5_160411_ .item {width:20%;}
  .col_t_6_160411_ .item {width:16.6666%;}
  .col_t_1_160411_ .item,
  .col_t_2_160411_ .item2n,
  .col_t_3_160411_ .item3n,
  .col_t_4_160411_ .item4n,
  .col_t_5_160411_ .item5n,
  .col_t_6_160411_ .item6n {clear:none;}
  
  .img_tile_160411_ .item:nth-child(3) a{border-right:0;}
  .img_tile_160411_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_160411_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_160411_ .item:nth-child(4) a:hover:before,
  .img_tile_160411_ .item:nth-child(5) a:hover:before,
  .img_tile_160411_ .item:nth-child(4).active a:before,
  .img_tile_160411_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_160411_ .item a:hover{border-color:#999;}
  .img_tile_160411_ .item:nth-child(3) a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
  
}

@media (min-width:1024px){
  .col_t_1_160411_ .item,
  .col_t_2_160411_ .item2n,
  .col_t_3_160411_ .item3n,
  .col_t_4_160411_ .item4n,
  .col_t_5_160411_ .item5n,
  .col_t_6_160411_ .item6n {clear:none;}

  .col_pc_1_160411_ .item {width:100%;}
  .col_pc_2_160411_ .item {width:50%;}
  .col_pc_3_160411_ .item {width:33.3333%;}
  .col_pc_4_160411_ .item {width:25%;}
  .col_pc_5_160411_ .item {width:20%;}
  .col_pc_6_160411_ .item {width:16.6666%;}
  .col_pc_7_160411_ .item {width:14.2857%;}
  .col_pc_8_160411_ .item {width:12.5%;}
  .col_pc_9_160411_ .item {width:11.1111%;}
  .col_pc_10_160411_ .item {width:10%;}
  .col_pc_11_160411_ .item {width:9.0909%;}
  .col_pc_12_160411_ .item {width:8.3333%;}
  .col_pc_1_160411_ .item,
  .col_pc_2_160411_ .item2n,
  .col_pc_3_160411_ .item3n,
  .col_pc_4_160411_ .item4n,
  .col_pc_5_160411_ .item5n,
  .col_pc_6_160411_ .item6n,
  .col_pc_7_160411_ .item7n,
  .col_pc_8_160411_ .item8n,
  .col_pc_9_160411_ .item9n,
  .col_pc_10_160411_ .item10n
  .col_pc_11_160411_ .item11n
  .col_pc_12_160411_ .item12n {clear:both;}
}

@media (max-width:1023px){
  .img_tile_160411_ .item .subject {font-size:16px;}
}    
  
@media (max-width:767px){
  .img_tile_160411_ .item .subject{letter-spacing:-2px;}
  .img_tile_160411_ .item .subject {font-size:15px;}
  .img_tile_160411_ .item.active a .subject:before{display:none;}
}  

@media \0screen{
  .img_tile_160411_ .item.mobile_hide {display:block;}

  .col_m_1_160411_ .item,
  .col_m_2_160411_ .item2n,
  .col_m_3_160411_ .item3n,	
  .col_m_4_160411_ .item4n{clear:none;}

  .col_t_1_160411_ .item,
  .col_t_2_160411_ .item2n,
  .col_t_3_160411_ .item3n,
  .col_t_4_160411_ .item4n,
  .col_t_5_160411_ .item5n,
  .col_t_6_160411_ .item6n {clear:none;}

  .col_pc_1_160411_ .item {width:100%;}
  .col_pc_2_160411_ .item {width:50%;}
  .col_pc_3_160411_ .item {width:33.3333%;}
  .col_pc_4_160411_ .item {width:25%;}
  .col_pc_5_160411_ .item {width:20%;}
  .col_pc_6_160411_ .item {width:16.6666%;}
  .col_pc_7_160411_ .item {width:14.2857%;}
  .col_pc_8_160411_ .item {width:12.5%;}
  .col_pc_9_160411_ .item {width:11.1111%;}
  .col_pc_10_160411_ .item {width:10%;}
  .col_pc_11_160411_ .item {width:9.0909%;}
  .col_pc_12_160411_ .item {width:8.3333%;}
  .col_pc_1_160411_ .item,
  .col_pc_2_160411_ .item2n,
  .col_pc_3_160411_ .item3n,
  .col_pc_4_160411_ .item4n,
  .col_pc_5_160411_ .item5n,
  .col_pc_6_160411_ .item6n,
  .col_pc_7_160411_ .item7n,
  .col_pc_8_160411_ .item8n,
  .col_pc_9_160411_ .item9n,
  .col_pc_10_160411_ .item10n,
  .col_pc_11_160411_ .item11n,
  .col_pc_12_160411_ .item12n{clear:both;}
}

.img_tile_160411_ .item.active a{border-color:#2489cb;}
.img_tile_160411_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#2489cb; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_160411_ .item:nth-child(4).active a:before,
.img_tile_160411_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px;  position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_160409_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_160409_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160409_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160409_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_160409_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_160409_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_160409_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_179996_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_179996_ > div {}
.layout_179996_ > div:after {content:''; display:block; clear:both;}
.layout_179996_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_179996_ > div > .container_1 {width:75%;}
.layout_179996_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_179996_ > div > .container_1 { width:100%; }
	.layout_179996_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_179996_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_180002_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180002_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180002_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180002_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180002_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_180002_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_180002_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_180003_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_180003_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_180003_ p{font-size:25px;}
}
  
  

/* ****************** 장문 텍스트  ****************** */

.textarea_179997_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_179997_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_179997_ p{font-size:15px;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_180001_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_180001_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180001_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180001_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_180001_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_180001_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_180001_:before {content:'공백: 70px';}
}

/* ****************** 공백  ****************** */

.empty_line_179998_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_179998_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179998_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179998_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179998_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179998_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179998_:before {content:'공백: 40px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_179999_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_179999_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_179999_ p{font-size:15px;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_180000_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_180000_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_180000_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_180000_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_180000_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_180000_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_180000_:before {content:'공백: 40px';}
}

/* ****************** 3칸 탭 레이아웃  ****************** */

.layout_159112_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159112_ > ul {margin:0; padding:0; list-style:none;}

.layout_159112_ > #tab_ul_159112_ {display:none;}
.layout_159112_ > #tab_ul_159112_:after {content:''; display:block; clear:both;}
.layout_159112_ > #tab_ul_159112_ > li {float:left; width:33.33%; border-right:1px solid #ddd; box-sizing:border-box;}
.layout_159112_ > #tab_ul_159112_ > li:first-child {border-left:1px solid #ddd;}
.layout_159112_ > #tab_ul_159112_ > li > a {
	display:block; padding:2px 5px 0;
	border-top:1px solid #ddd; border-bottom:1px solid #ddd; 
	color:#333; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_159112_ > #tab_ul_159112_ > li.on > a {background:#2763ba; border-color:#2763ba; color:#fff;}
.layout_159112_ > #tab_ul_159112_ > li.on > a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}

.layout_159112_ > #box_ul_159112_ > li > a {
	display:block; height:30px; line-height:30px; padding:0 5px;
	text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_159112_ > #box_ul_159112_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_159112_ > #box_ul_159112_ > li.on {display:block;}
.layout_159112_ > #box_ul_159112_ > li.on > a {border-color:#2763ba; background:#fff; color:#2763ba;}

.layout_159112_.type_HOR > #tab_ul_159112_ {display:block;}
.layout_159112_.type_HOR > #box_ul_159112_ > li > a {display:none;}

.text_sml_159112_ > #tab_ul_159112_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_159112_ > #box_ul_159112_ > li > a {font-size:13px;}
.text_mid_159112_ > #tab_ul_159112_ > li > a {height:44px; line-height:44px; font-size:18px;}
.text_mid_159112_ > #box_ul_159112_ > li > a {font-size:14px;}
.text_big_159112_ > #tab_ul_159112_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_159112_ > #box_ul_159112_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_159112_ > #tab_ul_159112_ {display:none !important;}
[id^=div_user_list] .layout_159112_ > #box_ul_159112_ > li {display:block !important;}
[id^=div_user_list] .layout_159112_ > #box_ul_159112_ > li > a {display:block !important;}
[id^=div_user_list] .layout_159112_ > #box_ul_159112_ > li > div {display:block !important;}

@media (max-width:1200px){
  .layout_159112_  {width:95%;}
}   
  
@media (min-width:1024px){
	.layout_159112_.type_HOR > #tab_ul_159112_,
	.layout_159112_.type_RES > #tab_ul_159112_ {display:block;}
	.layout_159112_.type_HOR > #box_ul_159112_ > li > a,
	.layout_159112_.type_RES > #box_ul_159112_ > li > a {display:none;}
}

@media (max-width:1023px){
  .text_mid_159112_ > #tab_ul_159112_ > li > a  {font-size:16px;}
} 
  
@media (max-width:767px){
  .text_mid_159112_ > #tab_ul_159112_ > li > a  {font-size:15px;}
}  
    
@media \0screen{
	.layout_159112_ {min-width:1200px;}
	.layout_159112_.type_HOR > #tab_ul_159112_,
	.layout_159112_.type_RES > #tab_ul_159112_ {display:block;}
	.layout_159112_.type_HOR > #box_ul_159112_ > li > a,
	.layout_159112_.type_RES > #box_ul_159112_ > li > a {display:none;}
    .layout_159112_.type_HOR.border_true > #box_ul_159112_ > li > div,
    .layout_159112_.type_RES.border_true > #box_ul_159112_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159119_{margin:70px 0 35px; padding:30px 40px; border-top:2px solid #2763ba; border-bottom:1px solid #ddd;}
.empty_159119_ p{font-size:26px; position:relative; font-weight:500; margin:0;}
.empty_159119_ p span{position:absolute; top:-6px; right:0; background:#4e4e4e; color:#fff; font-weight:normal; font-size:17px; padding:.7em 1.7em;}
.empty_159119_ p span img{vertical-align:middle; margin:-3px 7px 0 0;}
  
@media (max-width:1023px){
  .empty_159119_ {margin: 40px 0 35px;}
  .empty_159119_ p{font-size:22px;}
  .empty_159119_ p span{ font-size:16px;}
}
@media (max-width:767px){
  .empty_159119_ {margin: 30px 0 35px; margin: 30px 0 35px;}
  .empty_159119_ p{font-size:18px;}
  .empty_159119_ p span{display:none;}
}    
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159117_ *{padding:0; margin:0;}
.empty_159117_{padding:30px 20px 50px 50px; min-height:453px; border-bottom:1px solid #4e4e4e; box-sizing:border-box; position:relative;}
.empty_159117_ img{position:absolute; right:0; bottom:0;}
.empty_159117_ .text_box{width:62%;}
.empty_159117_ .text_box .center_title{font-size:22px; margin-bottom:25px; color:#2763ba;}
.empty_159117_ .text_box .center_title b{font-size:1.1em; font-weight:500; color:#333;}

@media (max-width:1200px){
  .empty_159117_ img{width:32%;}
  .empty_159117_ .text_box {width: 55%;}
}  
  
@media (max-width:1023px){
  .empty_159117_ img{right: 0; width: 38%;}
  .empty_159117_ .text_box {width: 50%;}
  .empty_159117_ .text_box .center_title {font-size: 20px;}
}
@media (max-width:767px){
  .empty_159117_ { padding: 0 20px 0 20px;}
  .empty_159117_ img{width:100%; position:relative;}
  .empty_159117_ .text_box {width:100%;}
  .empty_159117_ .text_box .center_title {font-size:18px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_159118_{background:url("/img_up/shop_pds/jjhospital/farm/center_intro41585733033.png") no-repeat right center #f2f4f7; background-size:contain;  min-height:280px; padding:40px 50px; padding-right:40%; margin:70px 0 50px; box-sizing:border-box;}
.textarea_159118_ p.title{font-size:26px; font-weight:bold; color:#2763ba; margin:0; margin-bottom:20px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.textarea_159118_ p.title span{display:block; font-size:16px; font-weight:100; color:#333;}
.textarea_159118_ p.text {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159118_ {padding: 40px 40px; padding-right:40px; margin:40px 0 50px;}
  .textarea_159118_ {background: url() no-repeat right center #f2f4f7;}
  .textarea_159118_ p.title {font-size:22px;}
}
@media (max-width:767px){
  .textarea_159118_ {margin:30px 0 50px;}
  .textarea_159118_ p.title {font-size:18px;}
  .textarea_159118_ p.title span {font-size:14px;}
  .textarea_159101_ p.text {font-size: 16px;}
}      
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159120_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159120_ dl:after{content:''; display:block; clear:both;}
.empty_159120_ dt, .empty_159120_ dd{float:left; padding:40px 45px;}
.empty_159120_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_159120_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159120_ dd p{position:relative; padding-left:15px; font-size:18px; margin-top:15px; color:#2763ba;}
.empty_159120_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
.empty_159120_ dd > span{display:block; padding:20px 30px; background:#f7f7f7; margin:10px 0;}
.empty_159120_ ul{font-size:0;}
.empty_159120_ li{display:inline-block; font-size:17px; border:1px solid #2bb395; color:#2bb395; padding:.5em 1.7em; border-radius:2em; margin:0 10px 10px 0;}
.empty_159120_ li:hover{background:#2bb395; color:#fff;}
  
@media (max-width:1023px){
  .empty_159120_ dt{padding: 30px 20px; font-size:20px;}
  .empty_159120_ dd{font-size: 16px;}
  .empty_159120_ dd p {font-size: 17px;}
}
@media (max-width:767px){
  .empty_159120_ dt {padding: 20px 10px; font-size:18px; width:100%;}
  .empty_159120_ dd {padding: 20px 20px; width:100%;}
  .empty_159120_ li {font-size:15px;padding: .4em 0.7em;} 
}   
  

/* ****************** 공백  ****************** */
      
.empty_line_159116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_159116_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159116_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159116_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_159116_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_159116_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_159116_:before {content:'공백: 40px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159115_ *{padding:0; margin:0; box-sizing:border-box; list-style:none;}
.empty_159115_ dl{border-bottom:1px solid #4e4e4e;}
.empty_159115_ dl:after{content:''; display:block; clear:both;}
.empty_159115_ dt, .empty_159115_ dd{float:left; padding:40px 45px;}
.empty_159115_ dt{width:25%; border-top:2px solid #4e4e4e; font-size:22px;}
.empty_159115_ dd{width:75%; border-top:1px solid #ddd;}
.empty_159115_ dd p{position:relative; padding-left:15px;}
.empty_159115_ dd p:before{content:''; display:block; width:6px; height:6px; border-radius:50%; background:#2763ba; position:absolute; top:12px; left:0;}
.empty_159115_ dd table{border-top:1px solid #4e4e4e; margin-top:20px; width:100%;}
.empty_159115_ dd td{padding:18px 25px; border-bottom:1px solid #ccc;}
.empty_159115_ dd td:first-child{background:#f4f5f8; width:200px; width:20%; word-break: keep-all;}
.empty_159115_ dd td span{display:inline-block; position:relative; margin-bottom:6px; padding-left:34px;}
.empty_159115_ dd td span i{display:inline-block; width:24px; height:24px; background:#00b7f9; border-radius:50%; color:#fff; font-size:14px; font-style:normal; text-align:center; line-height:24px; position:absolute; top:0; left:0;}
  
@media (max-width:1023px){
  .empty_159115_  dt{padding: 30px 20px; font-size:20px;} 
}
@media (max-width:767px){
  .empty_159115_ dt {padding: 20px 10px; font-size:18px; width:100%}
  .empty_159115_  dd {padding: 20px 20px; width:100%}
  .empty_159115_ dd li a {padding: .6em 1em; font-size:15px;}
}     
  

/* ****************** 맞춤게시판 - 앨범형 (반응형)  ****************** */

  .pm-myboard_album_responsive__413696_, .pm-myboard_album_responsive__413696_ * {margin:0; padding:0; box-sizing:border-box;}
  .pm-myboard_album_responsive__413696_ {padding:0; box-sizing:border-box; margin-top:30px;}
  .pm-myboard_album_responsive__413696_ ul {display:grid; grid-template-columns:repeat(1, 1fr); gap:15px 1.5%; list-style:none;}
  
  .pm-myboard_album_responsive__413696_ .item {display:flex; flex-direction:column; width:100%; min-height:320px; border:1px solid #ccc; padding:20px 30px; background:#FFF;}
  .pm-myboard_album_responsive__413696_ .item:hover {background:#f2f4f7;}
  
  .pm-myboard_album_responsive__413696_ .item figure {flex-shrink:0; margin-bottom:5px;}
  .pm-myboard_album_responsive__413696_ .item figure img {display:block; width:100%;}
  
  .pm-myboard_album_responsive__413696_ p {word-break:keep-all;}
  .pm-myboard_album_responsive__413696_ .name {position:relative; font-size:19px; font-weight:500; margin:10px 0 15px; padding-bottom:15px; border-bottom:1px solid #ccc;}
  .pm-myboard_album_responsive__413696_ .name span {font-size:16px; font-weight:normal; color:#2763ba;}
  .pm-myboard_album_responsive__413696_ .name::after {content:""; display:block; position:absolute; bottom:-2px; left:0; width:80px; height:2px; background:#2763ba;}
  
  .pm-myboard_album_responsive__413696_ .info {position:relative; margin-bottom:10px; padding-left:80px; font-size:15px;}
  .pm-myboard_album_responsive__413696_ .info span {position:absolute; top:0; left:0; width:80px; font-weight:500; font-size:15px;}
  
  @media (min-width:600px){
    .pm-myboard_album_responsive__413696_ .item {flex-direction:row;}
    .pm-myboard_album_responsive__413696_ .item figure {margin-right:9px; margin-bottom:0;}
  }
  
  @media (min-width:768px){
    .pm-myboard_album_responsive__413696_ {margin-top:40px;}
    .pm-myboard_album_responsive__413696_ .name {font-size:22px;}
    .pm-myboard_album_responsive__413696_ .name span {font-size:17px}
    .pm-myboard_album_responsive__413696_ .info {font-size:16px;}
    .pm-myboard_album_responsive__413696_ .info span {font-size:16px;}
  }
  
  @media (min-width:1024px){
    .pm-myboard_album_responsive__413696_ {margin-top:70px;}
  }
  
  @media (min-width:1101px){
    .pm-myboard_album_responsive__413696_ ul {grid-template-columns:repeat(2, 1fr);}
    .pm-myboard_album_responsive__413696_ .item figure {flex-shrink:0; margin-right:40px;}
    .pm-myboard_album_responsive__413696_ .name span {font-size:18px;}
    .pm-myboard_album_responsive__413696_ .info span {}
  }

/* ****************** 공백  ****************** */
      
.empty_line_159122_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_159122_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159122_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159122_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159122_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_159122_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_159122_:before {content:'공백: 100px';}
}
